package cn.reghao.bnt.web.devops.builder.model.constant;

/**
 * @author reghao
 * @date 2021-02-05 22:50:41
 */
public enum RepoType {
    git;

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return this.name();
    }
}
